<resources>
    <string name="app_name">ExampleApp</string>
    <string name="main__title">Things to Deliver</string>
    <string name="detail__title">Delivery Details</string>
    <string name="network_error">Something went wrong&#8230;</string>
</resources>
